<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>31,30,22</Main_Back>
  <Main_Font>183,179,121</Main_Font>
  <Alternate_Main_Back>172,167,83</Alternate_Main_Back>
  <Alternate_Main_Font>60,14,14</Alternate_Main_Font>
  <Body_Back>225,209,127</Body_Back>
  <Body_Font>19,82,96</Body_Font>
  <Strong_Body_Font>1,60,70</Strong_Body_Font>
  <Button_Back>1,127,177</Button_Back>
  <Button_Font>217,203,135</Button_Font>
  <Selected_Button_Back>183,179,122</Selected_Button_Back>
  <Selected_Button_Font>1,76,70</Selected_Button_Font>
  <Panel_Back>209,186,96</Panel_Back>
  <Panel_Font>2,83,96</Panel_Font>
  <Selection_Back>2,104,96</Selection_Back>
  <Selection_Font>189,185,119</Selection_Font>
  <StandBy_Selection_Back>224,212,150</StandBy_Selection_Back>
  <StandBy_Selection_Font>35,121,172</StandBy_Selection_Font>
  <ToolTip_Back>183,179,122</ToolTip_Back>
  <ToolTip_Font>7,6,2</ToolTip_Font>
  <ValueBox_Back>1,60,70</ValueBox_Back>
  <ValueBox_Font>223,200,111</ValueBox_Font>
  <SliderBar_Back>176,177,118</SliderBar_Back>
  <SliderBar_Font>75,72,21</SliderBar_Font>
  <Fader>66,157,214</Fader>
  <Folder>88,145,155</Folder>
  <Pattern_Default_Back>15,80,98</Pattern_Default_Back>
  <Pattern_Default_Font>214,190,107</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>183,179,122</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>183,179,122</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>183,179,122</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>183,179,122</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>183,179,122</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>15,86,106</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>222,183,111</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>221,163,58</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>221,163,58</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>221,163,58</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>221,163,58</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>221,163,58</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>183,179,121</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>2,104,96</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>222,184,114</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>1,50,46</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>183,179,122</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>60,14,14</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>15,67,71</Pattern_Selection>
  <Pattern_StandBy_Selection>16,55,51</Pattern_StandBy_Selection>
  <Automation_Grid>126,137,77</Automation_Grid>
  <Automation_Line_Edge>145,95,3</Automation_Line_Edge>
  <Automation_Line_Fill>249,188,83</Automation_Line_Fill>
  <Automation_Point>2,94,107</Automation_Point>
  <Automation_Marker_Play>183,179,122</Automation_Marker_Play>
  <Automation_Marker_Single>149,142,43</Automation_Marker_Single>
  <Automation_Marker_Pair>60,14,14</Automation_Marker_Pair>
  <VuMeter_Meter>210,169,95</VuMeter_Meter>
  <VuMeter_Meter_Low>4,213,4</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>3,137,155</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>213,68,4</VuMeter_Meter_High>
  <VuMeter_Peak>105,32,2</VuMeter_Peak>
  <VuMeter_Back_Normal>7,1,1</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>103,32,2</VuMeter_Back_Clipped>
  <ButtonBevalAmount>1.23046875</ButtonBevalAmount>
  <BodyBevalAmount>1.359375</BodyBevalAmount>
  <TextureSet>Sand</TextureSet>
</SkinColors>
